Поиск на сайте Geek's Notes Universe

Искать:   Усовершенствованная форма поиска
Искать в:
ФорумНовостиЗагрузки 

Найдено 1 - 10 из 66 в разделе Новости

Релиз ftp-сервера ProFTPD 1.3.4 и 1.3.3g с устранением критической уязвимости
...тирующий релиз ProFTPD 1.3.3g в котором устранена уязвимость, которая может привести к выполнению кода злоумышленника на сервере через манипуляцию с п...
Добавлено Sunday 13 November 2011 - 01:27:25 | Релевантность: 3

Релиз ftp-сервера ProFTPD 1.3.3e с устранением уязвимостей
... новой версии устранено две уязвимости: * Уязвимость в реализации команды STARTTLS в mod_tls, дающая возможность подстановки команды в FTP-сес...
Добавлено Saturday 02 April 2011 - 11:32:09 | Релевантность: 3

В ядре Linux обнаружена уязвимость, позволяющая поднять свои привилегии в системе
В ядре Linux обнаружена критическая уязвимость (CVE-2014-0196), позволяющая локальному пользователю получить привилегии пользователя root. Проблему ус...
Добавлено Tuesday 13 May 2014 - 10:32:17 | Релевантность: 2.4

Уязвимость в nginx — nginx security advisory (CVE-2013-4547)
В nginx обнаружена (и уже исправлена) уязвимость. Подробности здесь: mailman.nginx.org/pipermail/nginx-ru/2013-November/052575.html Проблеме по...
Добавлено Wednesday 20 November 2013 - 15:43:03 | Релевантность: 2.4

Опасная уязвимость в GNU grep (У меня работает О_о)
В утилите GNU grep обнаружена опасная уязвимость, которая проявляется при обработке специально оформленного входного потока и может быть использована ...
Добавлено Thursday 27 December 2012 - 17:53:12 | Релевантность: 2.4

Критическая уязвимость в PHP!!! Обновления PHP 5.3.12 и PHP 5.4.2 не устраняют проблему!!!
...ыл отправлен дополнительный запрос от имени CERT, уязвимость остаётся неисправленной. Проблема вызвана ошибкой, допущенной в 2004 году. Интересно такж...
Добавлено Saturday 05 May 2012 - 12:37:18 | Релевантность: 2.4

Опасная удаленная уязвимость в Samba
Разработчики Samba сообщают, что в их продукте (в версиях 3.0.x — 3.6.3 включительно) обнаружена опасная удаленная уязвимость. В коде, который отвечае...
Добавлено Thursday 12 April 2012 - 09:40:52 | Релевантность: 2.4

Критическая уязвимость в PHP 5.3.9, позволяющая выполнить код на сервере
В PHP обнаружена одна из самых серьёзных уязвимостей за время существования данного языка. Уязвимость проявляется только в PHP 5.3.9 и позволяет удалё...
Добавлено Thursday 02 February 2012 - 22:58:29 | Релевантность: 2.4

В ядре Linux найдена локальная root-уязвимость
В ядре Linux найдена опасная уязвимость, позволяющая локальному злоумышленнику выполнить код с правами пользователя root (при наличии доступной пользо...
Добавлено Monday 23 January 2012 - 17:45:46 | Релевантность: 2.4

Критическая уязвимость в почтовом сервере Exim
В почтовом сервере Exim обнаружена критическая уязвимость, позволяющая организовать удаленное выполнение кода на почтовом сервере, на котором включена...
Добавлено Tuesday 10 May 2011 - 11:38:19 | Релевантность: 2.4